#gradient
{
	background-image: url( ../images/gradient.png );
	background-position: left top;
	background-repeat: repeat-x;
	padding: 24px 0 46px;
}

#totop
{
	position: absolute;
	left: 0;
	top: 0;
}

#bar
{
	background-image: url( ../images/bar.jpg );
	margin-left: -490px;
	position: fixed;
	z-index: 997;
	width: 980px;
	bottom: 0;
	left: 50%;
}

#bar.rounded
{
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;	
}

#bar .leaderline
{
	bottom: 28px;
}

#bar .popup
{
	bottom: 41px;
}

#youropinion
{
	background-image: url( ../images/youropinion_popup.jpg );
	background-repeat: repeat-x;
	background-color: #f1f2f4;
	position: absolute;
	min-height: 310px;	
	bottom: -30px;
	width: 442px;
	/*height: 301px;*/
	left: 0;
	top:-399px;
	margin-bottom:0px;
}

iframe{
	display: block;
	margin-left:134px;
}

div.foot > span.small{
	position : relative;
	top:0px;
	
}
div.foot > input.btn{
	right: 6px;
}

#recentviewed,
#similarproducts
{
	overflow: hidden;
}

#recentviewed
{
	background-image: url( ../images/recentviewed_popup.jpg );
	position: absolute;
	height: 146px;
	bottom: 27px;
	width: 940px;
	right: 0;
}

#similarproducts
{
	background-image: url( ../images/similarproducts.jpg );
	background-position: left bottom;
	background-repeat: repeat-x;
}

#recentviewed .agile_carousel
{
	overflow: visible !important;
	width: 920px !important;
	padding: 0 10px;
}

#similarproducts .agile_carousel
{
	overflow: visible !important;
	width: 705px !important;
	margin: 20px 36.5px 7px;
}

#recentviewed .slides
{
	width: 920px !important;
	position: relative;
	height: 109px;
}

#similarproducts .slides
{
	width: 705px !important;
	position: relative;
	height: 166px;
}

#recentviewed .slides .slide_1,
#similarproducts .slides .slide_1,
#pics .slides .slide_1
{
	position: absolute;
	left: 0;
	top: 0;
}

#recentviewed .slides a
{
	border: 1px solid #dce0e2;
	background-color: #fff;
	padding: 11px 9px 12px;
	text-decoration: none;
	line-height: 1.3em;
	position: relative;
	overflow: hidden;
	color: #004c88;
	width: 200px !important;
	margin: 1px;
	display: block;
}

#similarproducts .slides a
{
	text-align: center;
	display: block;
	margin: 0 18px;
	color: #004c88;
	width: 140px;
	
}

#similarproducts .slides a .price
{
	text-align: center;
	display: block;
	font-weight: normal;
}



#recentviewed .slides a:hover,
#similarproducts .slides a:hover
{
	color: #22a8de;
}

#recentviewed .slides a:hover
{
	background-image: url( ../images/recent_hover.jpg );
	border: 1px solid #009ad9;
	padding: 12px 10px 13px;
	margin: 0;
}

#recentviewed .slides a img
{
	margin-right: 9px;
	float: left;
	max-height: 83px !important;
	max-width: 83px !important;	
}

#similarproducts .slides a img
{
	border: 1px solid #fff;
	max-height: 83px !important;
	max-width: 83px !important;	
}

#similarproducts .imgContent {
    display: table-cell;
    height: 85px;
    text-align: center;
    vertical-align: bottom;
    width: 140px;
}

#similarproducts .slides a span.title
{
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	display: block;
	overflow: hidden;
	max-height: 55px;
}

#recentviewed .slides a span.title
{
	max-height: 53px;
	overflow: hidden;
	display: block;
}

#recentviewed .slides a span.title
{
	max-height: 53px;
	overflow: hidden;
	display: block;
}

#recentviewed .slides a .content
{
	display: block;
	position: relative;
	height: 83px;
}



#recentviewed .slides a span.price,
#similarproducts .slides a span
{
	font-weight: bold;
}

#recentviewed .slides a span.more
{
	float: left;
	display: inline-block;
	bottom: 8px;
	color: #22a8de;
	bottom: 12px;
	position: absolute;
}

#recentviewed .slides a:hover span.more
{
	bottom: 13px;	
}

#recentviewed .previous_next_button,
#similarproducts .previous_next_button,
.productdetail #pics .carousel .previous_next_button
{
	position: absolute;
	text-indent: 99px;
}

#recentviewed .previous_next_button
{
	height: 26px;
	width: 14px;
	top: 42px;
}

#similarproducts .previous_next_button
{
	height: 50px;
	width: 25px;
	top: 52px;
}

#recentviewed .previous_next_button.previous_button
{
	left: 10px;
}

#recentviewed .previous_next_button.next_button
{
	right: 10px;
}

#similarproducts .previous_next_button.previous_button
{
	left: 0;
}

#similarproducts .previous_next_button.next_button
{
	right: 0;
}

#recentviewed .control_set_1,
#recentviewed .control_set_2,
#similarproducts .control_set_1,
#similarproducts .control_set_2
{
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	overflow: hidden;
	display: block;
	height: 109px;
	width: 29px;
	top: 0;
}

#recentviewed .control_set_1,
#recentviewed .control_set_2
{
	height: 109px;
	width: 29px;
	top: 0;
}

#similarproducts .control_set_1,
#similarproducts .control_set_2
{
	height: 159px;
	width: 36px;
	top: 0;
}

#recentviewed .control_set_1
{
	background-image: url( ../images/recentviewed_arrow_left.jpg );
	left: -20px;
}

#similarproducts .control_set_1
{
	background-image: url( ../images/similarproducts_arrow_left.jpg );
	left: -36px;
}

#recentviewed .control_set_2
{
	background-image: url( ../images/recentviewed_arrow_right.jpg );
	right: -20px;
}

#similarproducts .control_set_2
{
	background-image: url( ../images/similarproducts_arrow_right.jpg );
	right: -36px;
}

#bar .message > a,
#bar .recent > a
{
	background-position: 20px center;
	text-decoration: none;
	padding-right: 41px;
	padding-left: 48px;
	position: relative;
	line-height: 41px;
	font-weight: bold;
	display: block;
	height: 41px;
	color: #fff;
}

#bar .message.opened > a,
#bar .recent.opened > a
{
	text-decoration: underline;
}

#bar .message > a span,
#bar .recent > a span.arrow
{
	background-image: url( ../images/arrow_up_white.gif );
	position: absolute;
	margin-top: -3px;
	height: 6px;
	width: 10px;
	right: 20px;
	top: 50%;
}

#container
{
	margin: 0 auto;
	width: 980px;
}

#header
{
	position: relative;
	height: 174px;
}

#header .logo
{
	position: relative;
	left: 4px;
	top: 2px;
}

#header .search
{
	position: absolute;
	right: 294px;
	top: 0;
}

#header .search,
#header .search a
{
	color: #004c88;
}

#header .search input.text
{
	padding-right: 53px;
	color: #004c88;
	width: 314px;
}

#header .search .btn
{
	text-transform: uppercase;
	position: absolute;
	padding: 0 3px;
	right: 5px;
	top: 5px;
}

#header .search > ul
{
	background-image: url( ../images/autocomplete.jpg );
	background-position: left bottom;
	background-repeat: repeat-x;
	border: 1px solid #bbbfc1;
	background-color: #fff;
	position: absolute;
	color: #004c88;
	z-index: 9999;
	display: none;
	width: 376px;
	top: 28px;
	left: 0;
}

#header .search ul.rounded
{
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	
}

#header .search > ul > li
{
	border-bottom: 1px dotted #bbbfc1;
	padding: 5px 0;
}

#header .search > ul > li.last
{
	border-bottom-width: 0;
}

#header .search > ul > li > span
{
	font-weight: bold;
}

#header .search > ul > li > span,
#header .search > ul > li > a
{
	margin-left: 10px;
}

#header .search ul ul
{
	font-weight: normal;
	margin: 2px 0;
}

#header .search ul ul li
{
	position: relative;
	max-height: 36px;
	overflow: hidden;
}

#header .search ul ul li a
{
	padding: 3px 85px 3px 10px;
	display: block;
}

#header .search ul ul li a:hover,
#header .search ul ul li.selected a
{
	background-color: #e1e2e4;
	color: #229bd5;
}

#header .search ul ul li a span
{
	position: absolute;
	bottom: 3px;
	right: 10px;
}

#locale
{
	background-image: url( ../images/locale.jpg );
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #f4f5f7;
	list-style-type: none;
	position: absolute;
	margin: 0px 0 0 24px;
	cursor: pointer;
	z-index: 9999;
	right: 5px;
	padding: 0;
	top: -1px;
}

#locale.shadow.open
{
	-moz-box-shadow: 1px 1px 3px -1px #888;
	-webkit-box-shadow: 1px 1px 3px -1px #888;
	box-shadow: 1px 1px 3px -1px #888;
}

#locale.shadow,
#cart.shadow
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#locale a
{
	outline-style: none;
}

#locale li.label
{
	background-image: url( ../images/map_small.png );
	background-position: 9px center;
	background-repeat: no-repeat;
	padding: 9px 11px 9px 38px;
	line-height: 13px;
}

#locale li.label span
{
	background-image: url( ../images/arrow_down.gif );
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-right: 9px;
	color: #82909a;
	height: 6px;
	width: 10px;
}

#locale li.rounded
{
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	
}

#locale li a
{
	background-position: 11px center;
	background-repeat: no-repeat;
	text-indent: 36px;
	line-height: 21px;
}

#locale li a:hover,
#locale li a.active
{
	background-color: #f0f0f0;
}

#locale li a.label:hover
{
	background-color: transparent;
}

#locale li.de a
{
	background-image: url( ../images/locale_de.gif );
}

#locale li.ch a
{
	background-image: url( ../images/locale_ch.gif );
}

#locale li.at a
{
	background-image: url( ../images/locale_at.gif );
}

#locale li.it a
{
	background-image: url( ../images/locale_it.gif );
}
#locale li a
{
	display: block;
	height: 21px;
}


#top
{
	background-image: url( ../images/top.jpg );
	background-position: left top;
	background-repeat: repeat-x;
	position: absolute;
	height: 88px;
	width: 100%;
	top: 56px;
	left: 0;
}

#cart li.label a
{
	background-image: url( ../images/cart_colored.png );
	background-position: 13px center;
	background-repeat: no-repeat;
	padding-right: 21px;
	padding-left: 40px;
	display: block;
	outline: none;
}

#cart li.label a span
{
	background-image: url( ../images/arrow_down_colored.gif );
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 23px;
	margin-left: 10px;
}

#cart
{
	list-style-type: none;
	text-transform: none;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	padding: 0;
	margin: 0;
}

#mainmenu li
{
	background-image: url( ../images/navitem_separator.jpg );
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 2px 0 0;
	margin: 0;
}

#mainmenu li a
{
	padding: 0 20px;
	display: block;
}

#mainmenu li:first-child a
{
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	
}

#mainmenu li a:hover
{
	background-color: transparent;
	border: 0;
}

#mainmenu li a,
#cart li.label
{
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	line-height: 50px;
	font-size: 13px;
}

#mainmenu li a,
#cart a
{
	height: 50px;
	color: #fff;
}

#cart
{
	position: absolute;
	z-index: 999;
	right: 0;
}

#cart.open
{
	background-image: url( ../images/cart.jpg );
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #004b88;
}

#cart.rounded
{
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	
}

#cart li
{
	border-top: 1px dotted #4d81ab;
	position: relative;
	line-height: 43px;
	padding: 12px 0;
	margin: 0 12px;
	height: 43px;
}

#cart li.label
{
	border-top-width: 0;
	line-height: 50px;
	height: 50px;
	padding: 0;
	margin: 0;
}

#cart li a
{
	display: block;
}

#cart li a span,
#cart li a img
{
	float: left;
}

#cart li a span
{
	line-height: 1em;
	display: block;
	height: 43px;
}

#cart li.label a span
{
	display: inline;
	height: auto;
	float: none;
}

#cart li a img
{
	margin: 0 10px;
}

#cart li a:hover
{
	color: #009bdb;
}

#cart li a .num
{
	line-height: 43px;
	color: #fff;
}

#cart li a span.details
{
	position: relative;
	overflow: hidden;
	display: block;
	width: 140px;
}

#cart li a span.details span.facts
{
	position: absolute;
	height: auto;
	bottom: 0;
	left: 0;
}

#cart li a span.price
{
	position: absolute;
	font-weight: bold;
	bottom: 12px;
	height: auto;
	right: 11px;
}

#cart li .delete,
.tablecontainer.cart .rowcontainer input.remove
{
	background-image: url( ../images/sprite.png );
	background-position: -160px -89px;
	position: absolute;
	height: 19px;
	width: 19px;
	right: 11px;
	padding: 0;
	top: 9px;
}

#cart .tocart
{
	text-indent: 10px;
	line-height: 1em;
	padding: 15px 0;
	height: auto;
}

#cart .footer
{
	background-image: url( ../images/cart_footer.jpg );
	background-position: left top;
	background-repeat: repeat-x;
	border-top-width: 0;
	line-height: 54px;
	padding: 0 12px;
	height: 54px;
	margin: 0;
}

#cart .footer a
{
	display: inline;
	height: auto;
}

#cart .footer.rounded
{
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	
}

#cart .footer .btn.right
{
	position: relative;
	margin-top: -10px;
	top: 50%;
}

#mainmenu li.active a,
#mainmenu li a:hover
{
	background-image: url( ../images/navitem_active.jpg );
}

#user,
#breadcrumb
{
	clear: left;
}

#user
{
	padding: 10px 12px;
}

#breadcrumb
{
	padding: 12px;
}

#user ul,
#user ul li,
#breadcrumb ul,
#breadcrumb ul li
{
	display: inline;
}

#breadcrumb ul li
{
	float: none;
}

#user ul li
{
	padding-top: 1px;
}

#user ul li.greeting
{
	padding-top: 2px;
}

#user ul li.bubble
{
	padding-top: 0;
}

#user ul li.bubble .leaderline
{
	z-index: auto;
}

#breadcrumb ul li
{
	padding: 0 0 0 17px;
}

#user ul li a:hover
{
	border: 0;
}

#user,
#breadcrumb,
#breadcrumb li a
{
	color: #82919a;
}

#user li
{
	margin: 0 8px;
}

#user li.bubble
{
	font-weight: normal;
	margin: 0 1px;
}

#user li a
{
	text-decoration: none;
	display: inline;
	color: #009bd9;
	padding: 0;
}

#breadcrumb li
{
	background-image: url( ../images/breadcrumb.gif );
	background-position: 5px center;
	background-repeat: no-repeat;
	color: #425c6d;
}

#breadcrumb li a
{
	text-decoration: none;
	line-height: 1em;
	display: inline;
	height: auto;
	padding: 0;
}

#breadcrumb li a:hover
{
	background-color: transparent;
	border: 0;
}

#sidebar
{
	white-space: nowrap;
	margin-right: 19px;
	overflow: hidden;
	width: 180px;
	float: left;
}

#sidebar .nav,
#contentarea .cat,
#contentarea a.cat.ad span.title,
#similarproducts h3
{
	background-image: url( ../images/sidenav.jpg );
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #eceff2;
	font-weight: bold;
}

#contentarea .cat.box
{
	background-image: url( ../images/cat.jpg );
	background-position: left bottom;
	background-color: #fff;
	margin-bottom: 20px !important;
	min-height:100px; 	/* <-- cfMEMO: min-height for short content renderings like "no searchresults" */
}

#contentarea .cat.box h2.shortMessage
{
	margin-left:15px;
}

#contentarea .cat.box h3.notice
{
	color: #DD1702;
	margin-left:5px;
	margin-top:15px;
	font-size: 13px;
    line-height: 18px;
}

#contentarea .cat.box form,
#contentarea form .cat.box,
#contentarea .cat.box form input,
#contentarea form .cat.box input,
#contentarea .cat.box .row
{
	color: #5b7180;
}

#sidebar .nav,
#contentarea .cat,
#contentarea a.cat.ad span.title,
#similarproducts h3
{
	color: #004b88;
}

#sidebar .nav,
#contentarea .cat
{
	border: 1px solid #bbbfc1;
	margin-bottom: 18px;
	line-height: 18px;
}

#contentarea .cat
{
	font-weight: normal;
}

#contentarea label, #contentarea .label
{
	font-weight: bold;
}

#sidebar .nav h3,
#contentarea .cat .title,
#contentarea .cat h3,
.filter h3
{
	line-height: 29px;
	font-size: 13px;
	padding: 0 10px;
	margin: 0;
}

#contentarea .cat.box form h3,
#contentarea form .cat.box h3,
#contentarea .cat.box div h3
{
	margin-bottom: 20px;
	line-height: 1em;
	color: #004c88;
	padding: 0;
}

#contentarea .cat.box form label,
#contentarea form .cat.box label,
#contentarea .cat.box form div.label,
#contentarea form .cat.box div.label,
#contentarea .cat.box form div.value,
#contentarea form .cat.box div.value,
#newsletterSubscription div.label,
#newsletterSubscription div.value
{
	padding: 4px 0;
}

#contentarea .cat.box form h3.label,
#contentarea form .cat.box h3.label
{
	padding: 10px 0;
}

#contentarea .cat.box form label,
#contentarea form .cat.box label,
#contentarea .cat.box div.label,
#contentarea .cat.box h3.label
{
	padding-right: 45px;
	width: 137px;
	float: left;
	clear: left;
}

#contentarea .cat.box div.value
{
	margin-left: 180px;
}

#contentarea .cat.box .row
{
	margin-bottom: 9px;
}

#contentarea .cat.box.tinymargin
{
	min-height: 160px;
}

#contentarea .cat.box.tinymargin .row
{
	margin-bottom: 0px;
}

#contentarea .cat.box.tinymargin .row div
{
	padding: 2px 0px;
}

#contentarea .cat.box.tinymargin .row div
{
	padding: 2px 0px;
}

#contentarea .cat.box form .row.err,
#contentarea form .cat.box .row.err
{
	position: relative;
}

#contentarea .cat.box form .row.err input.text,
#contentarea form .cat.box .row.err input.text
{
	border-color: #dd1500;
}

#contentarea .cat.box form .row.err,
#contentarea form .cat.box .row.err,
#contentarea .cat.box form .row.err input.text,
#contentarea form .cat.box .row.err input.text
{
	color: #dd1500;
}

#contentarea .cat.box form .row span,
#contentarea form .cat.box .row span
{
	display: none;
}

#contentarea .cat.box form .row.err span,
#contentarea form .cat.box .row.err span
{
	background-color: #dd1500;
	margin-top: -17.5px;
	position: absolute;
	line-height: 1em;
	padding: 5px 7px;
	font-size: 11px;
	display: block;
	height: 25px;
	width: 125px;
	color: #fff;
	left: 500px;
	top: 50%;
}

#contentarea .cat.box form .row.err span span,
#contentarea form .cat.box .row.err span span
{
	background-image: url( ../images/sprite.png );
	background-position: -196px -104px;
	background-color: transparent;
	margin-top: -3.5px;
	height: 7px;
	padding: 0;
	width: 4px;
	left: -4px;
	top: 50%;
}

#contentarea .cat.box form label,
#contentarea form .cat.box label,
#contentarea .cat.box form input.text,
#contentarea form .cat.box input.text
{
	line-height: 21px;
	height: 21px;
}

#contentarea form .cat.box label.block
{
	line-height: auto;
	display: block;
	height: auto;
	width: auto;
	float: none;
	padding: 0;
}

#contentarea .left label.block,
#contentarea .right label.block
{
	font-weight: normal;
}

#contentarea form .cat.box textarea.text
{
	border-color: #b9c3c9;
	height: auto;
	width: 390px;
}

#contentarea .cat.box form .row .value label,
#contentarea form .cat.box .row .value label
{
	margin-right: 10px;
	float: none;
	clear: none;
	width: auto;
	padding: 0;
}

#contentarea .cat.box form .row .value .radio,
#contentarea form .cat.box .row .value .radio
{
	position: relative;
	top: 3px;
}

#contentarea .cat.box form input.text,
#contentarea form .cat.box input.text
{
	padding: 3px;
	width: 303px;
}

#sidebar .nav > div,
#contentarea .cat > span,
#contentarea .cat > div
{
	border: 1px solid #fff;
}

#sidebar .nav > div > div
{
	font-weight: normal;
	color: #425c6d;
	margin: 10px;
}

#sidebar .nav ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#sidebar .nav ul li
{
	border-bottom: 1px solid #cdd9e4;
	border-top: 1px solid #f6f7f8;
}

#sidebar .nav ul li.rounded
{
	-webkit-border-top-right: 0;
	-webkit-border-top-left: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	
}

#sidebar .nav ul li:hover,
#sidebar .nav ul li.active:hover
{
	background-image: url( ../images/sidebaritem_hover.jpg );
	border-top-width: 0;
}

#sidebar .nav ul li.active
{
	background-image: url( ../images/sidebaritem_active.jpg );
	border-top-width: 0;
}

#sidebar .nav ul li:hover a,
#sidebar .nav ul li.active a
{
	background-image: url( ../images/arrow_right_small_white.gif );
	padding-top: 1px;
	color: #fff;
}

#sidebar .nav ul li.first
{
	border-top-width: 0;
}

#sidebar .nav ul li.first:hover a
{
	padding-top: 0;
}

#sidebar .nav ul li.first.active:hover a
{
	padding-top: 1px;
}

#sidebar .nav ul li.last
{
	border-bottom: 0;
}

#sidebar .nav ul li a
{
	background-image: url( ../images/arrow_right_small.gif );
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	line-height: 30px;
	display: block;
	color: #425c6d;
}

#contentarea
{
	position: relative;
	width: 781px;
	float: left;
}

#registernow
{
	margin: 30px 65px;
	color: #fff;
}

#registernow > div
{
	background-image: url( ../images/registernow.png );
	padding: 20px 130px 45px 20px;
	line-height: 1.5em;
	position: relative;
	height: 64px;
	width: 140px;
}

#registernow > div.shadow
{
	-moz-box-shadow: 2px 2px 3px -2px #4377a2;
	-webkit-box-shadow: 2px 2px 3px -2px #4377a2;
	box-shadow: 2px 2px 3px -2px #4377a2;
}

#registernow > div:first-line
{
	font-weight: bold;
	font-size: 12px;
}

#registernow > div .icon
{
	background-image: url( ../images/sprite.png );
	position: absolute;
	right: 19px;
	top: 12px;
}

#registernow > div .icon.identity
{
	background-position: -269px 0;
	height: 74px;
	width: 77px;
}

#registernow > div .icon.new_badge
{
	background-position: -269px -74px;
	height: 71px;
	width: 71px;
}

#registernow > div .btn
{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#registernow > div .btn.shadow
{
	-moz-box-shadow: 2px 2px 3px -2px #60829e;
	-webkit-box-shadow: 2px 2px 3px -2px #60829e;
	box-shadow: 2px 2px 3px -2px #60829e;
}

#contentarea .cat
{
	background-color: #fefefe;
	margin-right: 17px;
	position: relative;
	width: 380px;
	float: left;
}

#contentarea .cat .banderole
{
	background-image: url( ../images/sprite.png );
	position: absolute;
	z-index: 99;
	right: -8px;
	border: 0;
	top: -1px;
}

#contentarea .cat .banderole.campaign
{
	height: 45px;
	width: 232px;
}

#contentarea .cat .banderole.campaign.de
{
	background-position: 0 -20px;
}

#contentarea .cat .banderole.campaign.it
{
	background-position: 0 -334px;
}

#contentarea .cat .banderole.campaign.fr
{
	background-position: 0 -283px;
}

#contentarea div.cat
{
	font-weight: normal;
}

#contentarea .cat.full.nospace
{
	margin-bottom: 0;
}

#contentarea a.cat
{
	position: relative;
	display: block;
	height: 205px;
}

#contentarea a.cat.ad
{
	background-image: none;
}

#contentarea .cat.nospace
{
	margin-right: -10px;
}


#contentarea .cat.full
{
	margin-right: 0;
	width: auto;
	float: none;
	clear: both;
}

#contentarea a.cat:hover
{
	border: 1px solid #0090ce;
}

#contentarea a.cat:hover .action
{
	text-decoration: underline;
}

#contentarea a.cat:hover .info
{
	color: #0090ce;
}

#contentarea a.cat > span,
#contentarea .cat.ad > div > div,
#contentarea .cat .vnav
{
	background-image: url( ../images/cat.jpg );
	background-position: left bottom;
	background-repeat: repeat-x;
}

#contentarea a.cat > span
{
	height: 203px;
}

#contentarea .cat.box > div,
#contentarea .cat.box > form
{
	min-height: 58px;
	padding: 20px;
}

#contentarea .cat.box > form.hidden {
	min-height: 0;
	padding: 0;
}

#contentarea a.cat.ad,
#contentarea a.cat.ad > span,
#contentarea a.cat.link,
#contentarea a.cat.link > span
{
	height: auto;
}

#contentarea a.cat span
{
	display: block;
}

#contentarea a.cat .action
{
	position: absolute;
	bottom: 8px;
	right: 8px;
}

#contentarea a.cat .title,
#contentarea a.cat .info .infohead
{
	font-weight: bold;
}

#contentarea a.cat .info
{
	margin: 12px 25px 25px 35px;
}

#contentarea a.cat .info img
{
	max-height: 130px;
	float: left;
}

#contentarea a.cat .info > span
{
	margin-left: 105px;
	overflow: hidden;
	height: 136px;
	width: 213px;
}

#contentarea a.cat .info > span.clear
{
	margin-left: 0;
	height: auto;
	width: auto;
}

.clearbox
{
	overflow: hidden;
	width: 100%
}

#contentarea a.cat .info .infohead
{
	margin-bottom: 10px;
	font-size: 16px;
}

#contentarea a.cat.link img.rounded
{
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	
	margin-bottom: -2px;
	position: relative;
	display: block;
	left: -1px;
}

#contentarea .cat.ad span.banner
{
	padding-bottom: 5px;
	text-align: center;
	padding-top: 10px;
	display: block;
}

#contentarea .cat .vnav li a
{
	border-bottom: 1px solid #ccd8e3;
	border-top: 1px solid #fff;
	padding: 10px 10px 7px;
	line-height: 1.3em;
	display: block;
	color: #09538c;
}

#contentarea .cat .vnav li.first a
{
	border-top-width: 0;
}

#contentarea .cat .vnav li.last a
{
	border-bottom-width: 0;
}

#contentarea .cat .vnav li a .right
{
	text-align: right;
	margin-left: 15px;	
}

#contentarea .cat .vnav li a .price
{
	font-weight: bold;
	font-size: 12px;
	color: #dd1702;
}

#contentarea .cat .vnav li a .price .stroke
{
	text-decoration: line-through;
	font-weight: normal;
	font-size: 11px;
	color: #09538c;
}

#contentarea .cat .vnav li a img
{
	margin-right: 10px;
	width: 30px;
	float: left;
}

#contentarea .cat .vnav li a span.release
{
	color: #dd1702;
	font-weight: bold;
	float: right;
}

#contentarea .cat .vnav li a .facts
{
	color: #435d6e;
}

#contentarea .cat .vnav li a .facts span
{
	margin-left: 20px;
}

#contentarea .cat .vnav li a:hover
{
	background-image: url( ../images/contentnav_hover.jpg );
	background-position: left bottom;
	background-repeat: repeat-x;
	border: 1px solid #049cda;
	padding: 10px 11px 7px;
	margin-right: -4px;
	position: relative;
	color: #049cda;
	left: -2px;
}

#contentarea .cat .vnav li.first a:hover
{
	padding-top: 9px;
}

#contentarea .cat .vnav li.last
{
	border-top: 1px solid #fff;
	text-align: right;
}

#contentarea .cat .vnav li.last a
{
	margin-right: 10px;
	border-top-width: 0;
	padding: 0 0 0 10px;
	line-height: 27px;
	display: inline;
	height: auto;
}

#contentarea .cat .vnav li.last a:hover
{
	background-image: url( ../images/arrow_right_small.gif );
	background-position: left center;
	background-repeat: no-repeat;
	margin-right: 8px;
	border: 0;
}

#contentarea .filter .selectContainer
{
	margin-bottom: 24px;
	margin-right: 15px;
	position: relative;
	height: 22px;
	width: 237px;
	/* float: left; */ 				/* <-- cfMEMO: weg mit float wegen height */
	display: inline-block;
}

#contentarea .filter .select
{
	z-index: 98;
	width: 100%;
}

#contentarea .filter .select.open
{
	z-index: 99;
}

#contentarea .filter .selectContainer.nospace
{
	margin-right: 0;
}

#contentarea .functions
{
	margin-bottom: 30px;
	line-height: 22px;
}

#contentarea .functions .right
{
	clear: none;
}

#contentarea .functions .right .left
{
	margin-right: 10px;
}

#contentarea .functions .hnav
{
	display: inline;
}

#contentarea .functions .hnav.pp
{
	margin-right: 30px;
}

#contentarea .functions .hnav.pp li
{
	margin-right: 10px;
}

#contentarea .functions .hnav li
{
	padding: 0;
}

#contentarea .functions .hnav.view li
{
	margin: 0 3px;
}

#contentarea .functions .hnav.view li.nospace
{
	margin-right: 0;
}

#contentarea .functions .hnav .bubble
{
	position: relative;
	top: 2px;
}

#contentarea .functions .hnav a,
#contentarea .functions .hnav a:hover
{
	padding: 0;
}

#contentarea .functions .hnav a
{
	line-height: 22px;
}

#contentarea .functions .hnav a:hover
{
	background-color: transparent;
	border: 0;
}

#similarproducts .browse
{
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: -28px;
	height: 56px;
	width: 29px;
	top: 50%;
}

.productdetail #pics
{
	width: 230px;
	float: left;
}

.productdetail #pics a.preview
{
	padding: 12px 17px 28px 4px;
	text-align: center;
	position: relative;
	display: block;
	height: 155px;
}

.productdetail #pics a.preview span.magnifier
{
	background-image: url( ../images/sprite.png );
	background-position: -172px -66px;
	position: absolute;
	height: 21px;
	width: 22px;
	bottom: 7px;
	right: 8px;
}

.productdetail #pics a.preview #preview
{
	max-height: 155px;
	max-width: 222px;
}

.productdetail #pics .carousel
{
	margin-top: 25px;
	overflow: hidden;
	width: 216px;
}

.productdetail #pics .agile_carousel
{
	overflow: visible !important;
	width: 176px !important;
	padding: 0 20px;
}

.productdetail #pics .carousel .slides
{
	position: relative;
}

.productdetail #pics .carousel .slides a,
.lbcarousel #pics .carousel .slides a
{
	border: 1px solid #dddee0;
	text-align: center;
	margin-right: 4px;
	overflow: hidden;
	height: 38px;
	width: 38px;
	display: table-cell;
	vertical-align: middle;	
}

.productdetail #pics .carousel .slides a:hover,
.productdetail #pics .carousel .slides .slide.active a
{
	border-color: #009bd9;
}

.productdetail #pics .carousel .slides a img
{
	display: inline-block;
	max-height: 38px !important;
	max-width: 38px !important;
	margin: -2px -1px -4px 0;	
}

.productdetail #pics .carousel .control_set_1,
.productdetail #pics .carousel .control_set_2
{
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	overflow: hidden;
	display: block;
	height: 40px;
	width: 20px;
	top: 0;
}

.productdetail #pics .carousel .control_set_1,
.productdetail #pics .carousel .previous_next_button.previous_button
{
	left: 0;
}

.productdetail #pics .carousel .control_set_2,
.productdetail #pics .carousel .previous_next_button.next_button
{
	right: 0;
}

.productdetail #pics .carousel .control_set_1
{
	background-image: url( ../images/pics_arrow_left.jpg );
}

.productdetail #pics .carousel .control_set_2
{
	background-image: url( ../images/pics_arrow_right.jpg );
	right: 0;
}

.productdetail #pics .carousel .previous_next_button
{
	height: 26px;
	width: 14px;
	top: 7px;
}

#similarproducts a.browse
{
	text-indent: 99px;
	overflow: hidden;
}

#similarproducts .browse.prev
{
	background-image: url( ../images/flow_arrow_left.png );
	left: 0;
}

#similarproducts .browse.next
{
	background-image: url( ../images/flow_arrow_right.png );
	right: 0;
}

#footer,
#footer a
{
	color: #6f808b;
}

#footer
{
	line-height: 29px;
	padding-top: 40px;
	font-size: 10px;
	clear: left;
}

#footer a
{
	text-decoration: none;
}

#contentarea .cat.box .foot ul.hnav li
{
	padding: 2px 0 0;
}

#contentarea .cat.box .foot ul.hnav li a
{
	margin: 0 20px 0 0;
	color: #009bd9;
	padding: 0;
}

#contentarea .cat.box .foot ul.hnav li a:hover,
#contentarea .cat.box div.value ul li a:hover
{
	background-color: transparent;
	border-width: 0;
}

#contentarea .cat.box div.value ul,
#contentarea .cat.box div.value ul li a:hover
{
	background-image: none;
}

#contentarea .cat.box div.value ul li a
{
	border-width: 0;
	display: inline;
	color: #009bd9;
	height: auto;
	padding: 0;
}

#contentarea .cat.box div.value ul li a:hover
{
	position: static;
	margin-right: 0;
}

#contentarea .functions ul.hnav.cart.right li
{
	margin: 0 15px;
}

h3 label
{
	line-height: auto !important;
	height: auto !important;
	width: auto !important;
	float: none !important;
	padding: 0 !important;
	clear: none !important;
}

h3 input.bigradio
{
	vertical-align: bottom;
	margin: 0 5px 0 0;
	height: 16px;
	width: 16px;
}

/* 	-- cfMEMO: #CONTENTPAGE 
	----------------------- 
	-- within #contentpage (user generated content) unique classes 
	-- are avoided in order to keep markup as simple as possible
*/

#contentpage
{
padding:0px 100px 200px 30px; 
margin-top:107px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 2px 2px 3px -2px #4377a2;
	-webkit-box-shadow: 2px 2px 3px -2px #4377a2;
	box-shadow: 2px 2px 3px -2px #4377a2;
	background-color: #fefefe;
	border: 1px solid #bbbfc1;
}

#contentpage h1
{
	margin-top:-107px; 
	border:0; 
	margin-left:-30px;
	background-image: url( ../images/flow.jpg );
	margin-bottom: 20px;
	padding: 20px 15px;
	overflow: hidden;
	height: 47px;
	width: 750px;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 2px 2px 3px -2px #4377a2;
	-webkit-box-shadow: 2px 2px 3px -2px #4377a2;
}

#contentpage h1+h2,
#contentpage h1+p
{
	margin-top:50px;
}

#contentpage h2
{
	margin-top:0px;
}
#contentpage img
{
	margin-top:25px;
}

#contentpage p, #contentpage li, #contentpage td
{
	line-height:1.5em;
}
	
#contentpage a
{
	/* text-decoration:underline; */
	color: #009bd9;
}

#contentpage table {
	margin: 20px 0 20px 0;
	border:none;
}

#contentpage table td
{
	border:none;
}

.orderList, .priceList
{
	padding: 0px 20px;
}

.priceList
{
	padding-bottom: 25px;
}


.priceList a,
.thanks a,
.orderList a,
.orderhistory a,
.backlog a,
#downloads a
{
	color: #009bd9;
}

.orderList h3,
.priceList h3
{
	padding: 12px 20px 12px 0px !important;
}

.orderList .foot
{
	border: none !important;
	margin-bottom: 25px;
}
.orderList .second
{
	padding-top: 0px !important;
}
.orderList div.second
{
	padding: 0 0 20px !important;
	min-height: auto !important;
}
.orderList div.second h3
{
	padding: 0 !important;
	margin: 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
 {
	#recentviewed .slides a span.more
	{
		position: relative;
		margin-bottom: 10px;
		overflow:visible;
		width: 20px;
		height: 83px;
		margin-top: 83px;
		margin-bottom: -85px;
		background-position: 0px 4px;
	}
	
	#recentviewed .slides a:hover span.more
	{
	margin-top: 84px;
	margin-bottom: -87px;	
	}	
	
	#recentviewed .slides .content
	{
		left: -30px;
		position: relative;
	}
 }
 
 /*
#recaptcha_widget_div {
	clear: left;
	float: left;
	margin-top: 5px;
}*/
.g-recaptcha{
	clear:left;
	float:left;
	margin-top:5px;
}

.hscroll {
	overflow-x: scroll;
}

div.hscroll {
	padding: 0 !important;
}
